Subject: Re: bug#54117: 28.0.91; Upgrading packages not working

From: Po Lu <[email-masked]>
Date: Wed, 23 Feb 2022 18:45:16 +0800

Lars Ingebrigtsen <[email-masked]> writes:

> Po Lu <[email-masked]> writes:
>
>> Install some packages from NonGNU ELPA and wait for newer versions to
>> become available.  Then, type U in the package list.  Those packages
>> will not be marked for upgrades.  (I hope I'm not doing anything wrong
>> here.)
>
> I tried `U' in the package list and it said
>
> ---
> Packages marked for upgrading: 18
> ---
>
> So it seems like it's working for me.

Hmm, which packages?  I have geiser stuck on 0.22 (while 0.22.2 shows up
in the package list), to name one example.

Thanks.